body{
  margin: 0px;
  padding: 0px;
  font-family: Verdana, Helvetica, Geneva, Arial,  sans-serif;
  font-size: 11px;
  background-color: #FFFFFF;
  color:#000000;
}
.clear{
  clear:both;
  line-height:0px;
  margin:0px;
  padding:0px;
}
.center{
  margin-left:auto;
  margin-right:auto;
}
#bodyMaster{
  width:620px;
  margin-top: 5px;
  margin-bottom: 5px;
  text-align:center;
}
img{
	border:0;
}
a, a:visited{
  color: #007b7c;
  cursor: pointer;
}
a img{
	text-decoration:none;
}
#box_wrapper{
  margin: 15px auto;
  width: 390px;
}
div.boxtop{
  background-image: url(../images/boxbgtop.jpg);
  background-position: bottom center;
}
div.boxbottom{
  background-image: url(../images/boxbgbottom.jpg);
  background-position: top center;
}
div.boxtop, div.boxbottom{
  display: block;
  width: 180px;
  height: 7px;
  line-height: 7px;
  padding: 0px;
  margin: 0px;
  font-size: 0px;
  background-repeat: no-repeat;
}

a.box, a.box:visited{
  width:180px;
  margin: 0px 7px;
  display:block;
  text-align:center;
  text-decoration: none;
  color: black;
  float: left;
}
.box h3{
  width: 178px;
  font-size: 13px;
  border-left: 1px solid #E3E3E3;
  border-right: 1px solid #E3E3E3;
  margin: 0px;
  height: 30px;
  line-height: 30px;
  padding: 0px 0px 7px 0px;
  display: block;
}

.box img{
  border: 0px;
  padding: 0px;
  margin: 0px;
  display: block;
}
.box p{
  width: 158px;
  border-left: 1px solid #E3E3E3;
  border-right: 1px solid #E3E3E3;
  padding: 10px 10px 3px 10px;
  margin: 0px;
  display: block;
}

.small {font-size: 10px;}

